<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="5bcba921-c973-4d54-939f-1814f6168b88MusicUserIsBrandProfile" value="0" />
    <set name="5bcba921-c973-4d54-939f-1814f6168b88MusicBusinessProfileIds" />
    <int name="5bcba921-c973-4d54-939f-1814f6168b881" value="0" />
</map>
